class AddAudioAnalysisColumnsToVideos < ActiveRecord::Migration[6.0]
  def change
    add_column :videos, :audio_analysis_started_at, :datetime
    add_column :videos, :audio_analysis_status, :integer, default: 0
    add_column :videos, :audio_analysis_uid, :string
    add_index :videos, :audio_analysis_uid
  end
end
